Subject: I-D Action: draft-ietf-6man-node-req-bis-10.txt

From: [email-masked]
Date: Mon, 23 May 2011 09:12:39 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the IPv6 Maintenance Working Group of the IETF.

	Title           : IPv6 Node Requirements
	Author(s)       : Ed Jankiewicz
                          John Loughney
                          Thomas Narten
	Filename        : draft-ietf-6man-node-req-bis-10.txt
	Pages           : 31
	Date            : 2011-05-23

   This document defines requirements for IPv6 nodes.  It is expected
   that IPv6 will be deployed in a wide range of devices and situations.
   Specifying the requirements for IPv6 nodes allows IPv6 to function
   well and interoperate in a large number of situations and
   deployments.

   This document obsoletes RFC4294.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-6man-node-req-bis-10.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-6man-node-req-bis-10.txt

---

From: Thomas Narten <[email-masked]>
Date: Mon, 23 May 2011 12:18:04 -0400

WG,

I believe this version is ready to advance to the IESG.

>From the changes section:

>    17.1.  Appendix: Changes from -09 to -10
> 
>    1.  With changes in requirements for IPsec and Routing Headers,
>        clarified language regarding processing of unknown options, and
>        removed paragraph lising which extension headers were required to
>        be implemented.

Above changes are in Section 5.1.

>    2.  Removed "RFC4292-bis" from title.
>    3.  Expanded the text on Jumbograms.
>    4.  Changed recommendation of DHCPv6 from MAY to SHOULD.
>    5.  Expanded the text on RFC4191, and changed recommendation from MAY
>        to SHOULD.

The last 3 changes have recently been discussed on the mailing list.

Thomas

---

From: Bob Hinden <[email-masked]>
Date: Wed, 25 May 2011 08:53:15 -0700

6man w.g.,

The 6man chairs believe the working group has reached a consensus on advancing this version of the update to Node Requirements to the IESG.  The current discussion on the list relating to SLAAC and DHCPv6 is out of scope for the Node Requirements document.  There is more involved in the discussion than can be dealt with by changing requirements language as would be appropriate for the Node Requirements document.  

We plan to advance <draft-ietf-6man-node-req-bis-10.txt> to the IESG later today.

Regards,
Bob Hinden & Brian Haberman
6man Chairs

Begin forwarded message:

> From: Thomas Narten <[email-masked]>
> Date: May 23, 2011 9:18:04 AM PDT
> To: [email-masked]
> Subject: Re: I-D Action: draft-ietf-6man-node-req-bis-10.txt
> 
> WG,
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------